/*!
 * Karsten Metternich Photography
 */

.footer_img {
	margin-bottom: 5px;
	height: 30px;
}

.IMGuebermich {
    float:right;
    margin-left: 20px;
    margin-bottom: 20px;
    border: 0px solid #666666;
} 

.KMPpic {
	display:none;
}

.kongrafik {
	width: 40px;
	height: 35px;
	float: left;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	bottom: 0;
	border-color: #D2D2D2;
	border-style: hidden;
	border-width: 0px;
	text-decoration: none;
}

.starter-template {
    padding: 40px 15px;
}

.mail_done {
	display:none;
}

.Htrue,
.Huser,
.Hpass,
.Hipsp,
.Huups,
.Hfalse {
	display:none;
}

.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

/* Inhaltebereich Startseite */
#galerie_mainIndex {
	text-align: center;
}

hr {
	border-top: 1px solid;
	border-color: #eeeeee;
}

.marRight30 {
	margin-right: 10px;
	height: 30px;
	width: 30px;
}

.marRight60 {
	margin-right: 10px;
	height: 60px;
	width: 60px;
}

.form-small {
	max-width: 400px;
}

#construction { 
	position: absolute;
	top: 50px;
	left: 50px;
}

/* Alignment */
.alignleft {
	float: left;
	margin-right: 2em;
	margin-bottom: 1.625em;
    border: 1px solid #888888;
    padding: 5px;
    background: #FFFFFF;
  	max-width: 90%;
  	height: auto;
}

.alignright {
	float: right;
	margin-left: 2em;
	margin-bottom: 1.625em;
    border: 1px solid #888888;
    padding: 5px;
    background: #FFFFFF;
  	max-width: 90%;
  	height: auto;
}

.center_p {
	margin-left: 0px;
}

.aligncenter {
	margin-bottom: 1.625em;
	margin-top: 1.625em;
	margin-left: 1.625em;
	margin-right: 1.625em;
    border: 1px solid #888888;
    padding: 5px;
    background: #FFFFFF;    
  	max-width: 90%;
  	height: auto;

}

.alignnone {
	margin-left: 27px;
	margin-right: 27px;
    border: 1px solid #888888;
    padding: 5px;
    background: #FFFFFF;
  	max-width: 90%;
  	height: auto;

}

.alignfloat {
	margin-left: 27px;
	margin-right: 27px;
	float: left;
    border: 1px solid #888888;
   	padding: 5px;
   	margin-bottom: 27px;
	background: #FFFFFF;
  	max-width: 90%;
  	height: auto;
}

.alignfloat_sm {
	margin-left: 26px;
	margin-right: 26px;
	float: left;
    border: 1px solid #888888;
   	padding: 5px;
   	margin-bottom: 27px;
	background: #FFFFFF;
  	max-width: 90%;
  	height: auto;
}

.alignfloat_le {
	margin-left: 26px;
	margin-right: 160px;
	float: right;
    border: 1px solid #888888;
   	padding: 5px;
   	margin-bottom: 27px;
	background: #FFFFFF;
  	max-width: 90%;
  	height: auto;
}

.alignfloat_smle {
	margin-left: 160px;
	margin-right: 26px;
	clear: left;
	float: left;
    border: 1px solid #888888;
   	padding: 5px;
   	margin-bottom: 27px;
	background: #FFFFFF;
  	max-width: 90%;
  	height: auto;
}

.alignblog {
    border: 1px solid #888888;
    padding: 5px;
    background: #FFFFFF;    
}

#layout_Blog {
	max-width: 900px;
	border-spacing: 5px;
	padding-right: 20px;
}

#blog_suche {
	position: absolute;
	top: 80px;
	right: 0px;
	float: right;
	width: 200px;
	height: 16px;
	vertical-align: middle;
}

.abstand-rechts {
  	margin-right: 20px; 
}

.abstand-unten {
	margin-bottom: 20px; 
}

.abstand-unten-40 {
	margin-bottom: 40px; 
}

.abstand-oben {
	margin-top: 20px; 
}

.maxBild {
	max-height: 533px;
}

/*img-responsive {
	width: 100%\9;
} */

blockquote {
    margin: 0.25em 0;
    padding: 0.25em 40px;
    text-align: justify; 
    line-height: 1.45;
    position: relative;
    color: #7a7a7a;
    border: 0px;
}

blockquote:before {
    font-family: Georgia, serif;
    font-size: 14px;
    font-style: italic;
    display: block;
    content: "\201C";
    position: absolute; 
    font-size: 80px;
    left: -10px;
    top: -25px;
    color: #7a7a7a;
}

blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}

carousel-down {
    display: block;
    position: absolute; 
    padding: 0.25em 40px;
    top: 75px;    
}

.navbar-transparent {
	background: rgba(60,60,60,0.90);
}

.carousel .item {
    background-color: #FFF;
}

.carousel .loading{
    width:46px;
    height:46px;
    position:absolute;
    top:50%;
    left:50%;
    background:#FFF url(../img/ajax-loader.gif) no-repeat center center;
    margin:-23px 0px 0px -23px;
    z-index:100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity:0.7;
}

  .jumbotron {
    padding: 20px;
  }
